@charset "UTF-8";
/*===================================================================
	Top 画像指定
===================================================================*/
/*.topVisual .inner {
	background: url(/img/top.jpg?2103) no-repeat center top;
	background-size:100% auto;
	background-position: top;
}*/

.top_primaryLinksImg.img1 {
	background-image: url(/img/info_title01.jpg);
}
.top_primaryLinksImg.img2 {
	background-image: url(/img/info_title02.jpg);
	background-position: center 20%;
}
.top_primaryLinksImg.img3 {
	background-image: url(/img/info_title05.jpg);
}
.top_primaryLinksImg.img4 {
	background-image: url(/img/info_title04.jpg);
}
.top_primaryLinksImg.img5 {
	background-image: url(/img/info_title03.jpg);
	background-position: center 5%;
}
.top_primaryLinksImg.img6 {
	background-image: url(/img/info_title06.jpg?22);
	background-position: center 40%;
}

.topVisual .inner {
	min-height: 600px;
	height: auto;
}
/*
@media screen and (max-width: 999px) {
	
	.topVisual .inner {
		min-height: 450px;
	}

}*/

@media screen and (max-width: 799px) {
	/*.topVisual .inner{
		height: 150px;
	}*/
	
	
	/*.topVisual .inner {
		min-height: 350px;
	}*/

	.topVisual .inner h1 {
		font-size: 22px;
	}
	.topVisual .inner small {
		font-size: 50%;
	}
}

/* 210317 追加 --------------------------------- */
.pc-hide{
	display:none !important;
}
.sp-hide{
	display:block !important;
}

@media screen and (max-width: 499px){
	.pc-hide{
		display:block !important;
	}
	.sp-hide{
		display:none !important;
	}
}

/* 画像下 */
.imgNote{
	font-size: 65%;
	color: #555555;
	padding: 0px 5px;
	line-height: 1.5em;
}

/* 210301 追加 --------------------------------- */

.top_primaryLinks .topHeading{
    padding: 25px 0;
	margin:0 !important;
}

/* 20210215 コーポレートリニューアル追加----------------------------------------------------------------------------ここから追加 */
.top_viewMore {
	display: inline-block;
	position: relative;
	width: 120px;
	padding: 10px 0;
	border: 1px solid #004692;
	/*font-weight: bold;*/
	font-size: 115%;
	transition: background .2s;
	float:right;
}
.top_viewMore:hover {
	background: #004692;
	color: #fff;
	text-decoration: none;
}
@media screen and (max-width: 499px){
	.top_viewMore {
		float: none;
	}
}
/* 20210215 コーポレートリニューアル追加----------------------------------------------------------------------------ここまで追加 */

/* 2108 クロスフェード追加 ここから ---------------------------------------------------------------- */

/* --- フェード全体 ---*/
.box {
    position:relative;
    width:100%;
    height:400px;
    margin:auto;
    overflow:hidden;
}

.boxMessage{
    position:relative;
    display:block; 
    max-width:1000px;
    height:400px;
    margin:0 auto;
}
.box li{
    position:absolute;
    padding:20px ;
}
.box .boxMessageLogo {
   /*top: 20px;*/
   top: 30px;
   left: 20px;
   font-weight: bold;
   line-height: 2.17;
   color: #ffffff;
}
.box .boxMessageText {
    color: #ffffff;
    right: 20px;
   /* bottom: 20px;*/
    bottom: 30px;
    font-size: 260%;
    font-weight: bold;
    text-shadow: 0px 0px 10px #333;
    line-height: 1.2;    
}
.box .boxMessageLogo img{
    height: 300px;
    width: auto;
    /*
    height: auto;
    width: 420px;
    */
}

/*
.box .boxMessageLogo .text{ 
    margin: 0.8rem auto 0; 
    height: 1.4rem; 
    background: #fff; 
    text-align: center; 
    font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
    font-size: 0.95rem; 
    font-weight: bold; 
    color: #000; 
    line-height: 1.4rem; 
    letter-spacing: 0.5em;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
}
*/

@media screen and (max-width: 999px){
    .box .boxMessageLogo img{
        width: 300px;
        height: auto;
    }
    .box .boxMessageText {
        font-size: 200%;
    }
    /*
    .box .boxMessageLogo .text{ 
        width: 300px;
         letter-spacing: 0.2em;
    }
    */
}
@media screen and (max-width: 799px){
    .box {
        height  : 450px;
    }
    .boxMessage{
        width:100%;
        height: 450px;
    }
	
}
@media screen and (max-width: 499px){
    
    .box {
        height  : 350px;
    }
    .boxMessage{
        width:100%;
        height: 350px;
    }
    
    .box .boxMessageLogo {
       top: 10px;
       left: 0px;
    }
    .box .boxMessageLogo img{
        width: 200px;
        height: auto;
    }
    .box .boxMessageText {
        right: 0px;
        bottom: 10px;
        font-size: 150%;
    }
    
    /*
    .box .boxMessageLogo .text{ 
        width: 200px;
         letter-spacing: 0.2em;
        font-size: 0.75em; 
    }*/
	
}

.boxMessageLinkmark{
    top:20px;
    right:20px;
    color: #ffffff;
    font-weight: bold;
    font-size: 300%;
}
.box li.boxMessageLinkmark{
    padding: 0px;
}


/* --- 背景 --- */
.box .bgImg {
    position:absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
    opacity:0;
    animation:bgAnime 15s infinite;   /* 5画像 × 各3s = 15s */
}

/* --- 段差で背景画像のアニメーションを実行 --- */
.box .src1 {
    background-image : url(/img/fade_bnr_01.jpg); 
    background-position: center top;
    background-size: cover;
}
.box .src2 {
    background-image : url(/img/fade_bnr_02.jpg); 
    animation-delay  : 3s;
    background-position: center top;
    background-size: cover;
}
.box .src3 {
    background-image : url(/img/fade_bnr_03.jpg);
    animation-delay  : 6s;
    background-position: center top;
    background-size: cover;
}
.box .src4 {
    background-image : url(/img/fade_bnr_04.jpg);
    animation-delay  : 9s;
    background-position: center top;
    background-size: cover;
}
.box .src5 {
    background-image : url(/img/fade_bnr_05.jpg); 
    animation-delay  : 12s;
    background-position: center top;
    background-size: cover;
}

@media screen and (max-width: 799px){
    .box .src1 { background-position: 60% top; }
    .box .src2 { background-position: 60% top; }
    .box .src4 { background-position: 30% top; }
    .box .src5 { background-position: 75% top; }
}
@media screen and (max-width: 499px){
    .box .src1 { background-image : url(/img/fade_bnr_sp_01.jpg); }
    .box .src2 { background-image : url(/img/fade_bnr_sp_02.jpg); }
    .box .src3 { background-image : url(/img/fade_bnr_sp_03.jpg); }
    .box .src4 { background-image : url(/img/fade_bnr_sp_04.jpg); background-position: left top; }
    .box .src5 { background-image : url(/img/fade_bnr_sp_05.jpg); }    
}

@keyframes bgAnime {
    0% { opacity: 0; }
    5% { opacity: 1; }
    25% { opacity: 1; }
    30% { opacity: 0; }
    100% { opacity: 0; }
}

/*リンク*/
.fadeLink{ display: block; }
.fadeLink:hover,
.fadeLink:focus{ opacity: 0.7; }

/* 2108 クロスフェード追加 ここまで ---------------------------------------------------------------- */













